{
  "db_name": "MySQL",
  "query": "\n        SELECT 1 as _e\n        FROM command_macro\n        WHERE guild_id = (SELECT id FROM guilds WHERE guild = ?)\n            AND name = ?\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "_e",
        "type_info": {
          "type": "LongLong",
          "flags": "NOT_NULL | BINARY",
          "max_size": 2
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "a8355cb8a542fd1e79c54006757debd814d8e335cd345efc32bc2fd4ee411876"
}
